<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1852-06-25 09:44:44.00 GD 00h04'25.33" E 41d08'59.37" N</id>
<person>
<lastname>Antonio Gaudi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1852-06-25 09:44:44.00 GD</birthdatehourut>
<initialebirthdatehourut>1852-06-25 09:44:44.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1852-06-25 09:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1852-06-25 09:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tarragone</county>
<city>Reus</city>
<longitude>00h04'25.33" E</longitude>
<latitude> 41d08'59.37" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Catalogne</state>
<country>Espagne</country>
</horoscope>
